 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/Breadcrumb-Blog.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 336px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 53px;
    margin-bottom: 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 782px;
}

.u-section-2 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 50px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 642px;
  margin: 17px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 38px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 18.75px);
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  min-height: 488px;
  --gap: 25px;
}

.u-section-2 .u-list-item-1 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.5);
  width: 254px;
  height: 326px;
  --radius: 20px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: -60px 186px 0 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 28px 6px 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 6px 6px 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  filter: brightness(0.5);
  width: 254px;
  height: 326px;
  --radius: 20px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: -60px 186px 0 30px;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 28px 6px 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: 6px 6px 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  filter: brightness(0.5);
  width: 254px;
  height: 326px;
  --radius: 20px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: -60px 186px 0 30px;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 28px 6px 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  margin: 6px 6px 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  filter: brightness(0.5);
  width: 254px;
  height: 326px;
  --radius: 20px;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: -60px 186px 0 30px;
}

.u-section-2 .u-text-13 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 28px 6px 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  margin: 6px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 402px;
    grid-gap: 25px;
  }

  .u-section-2 .u-list-item-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: -43px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-image-2 {
    inset: auto;
  }

  .u-section-2 .u-text-6 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-3 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-image-3 {
    inset: auto;
  }

  .u-section-2 .u-text-9 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-4 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-image-4 {
    inset: auto;
  }

  .u-section-2 .u-text-12 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.5px);
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    min-height: 1232px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -179px;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -36px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1745px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 27px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1475px;
    grid-gap: 0px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-image-1 {
    height: 257px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.5rem;
    width: auto;
    margin-top: -65px;
    margin-right: 237px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 38px;
    margin-right: 139px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 4px;
    margin-right: 32px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-image-2 {
    height: 257px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -65px;
    margin-right: 237px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 38px;
    margin-right: 139px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 4px;
    margin-right: 32px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-image-3 {
    height: 257px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -65px;
    margin-right: 237px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 38px;
    margin-right: 139px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 4px;
    margin-right: 32px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-image-4 {
    height: 257px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-12 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -65px;
    margin-right: 237px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 38px;
    margin-right: 139px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 4px;
    margin-right: 32px;
  }
} .u-section-3 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(43, 60, 62, 1), rgba(43, 60, 62, 1));
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 685px;
}

.u-section-3 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 126px auto 0 0;
  padding: 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 668px;
  margin: -93px 0 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 12.5px);
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 519px;
  --gap: 25px;
}

.u-section-3 .u-image-1 {
  --radius: 20px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/h2-image-4.jpg");
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 364px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 24px auto 0;
  padding: 5px 8px 5px 7px;
}

.u-section-3 .u-icon-2 {
  font-size: 1.0626em;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/h2-image-5.jpg");
  --radius: 20px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 17px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 364px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 24px auto 0;
  padding: 5px 8px 5px 7px;
}

.u-section-3 .u-icon-3 {
  font-size: 1.0626em;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/h2-image-6.jpg");
  --radius: 20px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 17px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 364px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 24px auto 0;
  padding: 5px 8px 5px 7px;
}

.u-section-3 .u-icon-4 {
  font-size: 1.0626em;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: auto;
  width: 40px;
  height: 40px;
  top: -59px;
  right: 61px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: -59px;
  right: 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: -407px 969px 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 6px 804px 0 0;
}

.u-section-3 .u-line-1 {
  width: 294px;
  transform-origin: left center;
  margin: 11px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  margin: 12px 835px 0 0;
}

.u-section-3 .u-btn-4 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  margin: 35px 985px 0 0;
  padding: 10px 23px 10px 22px;
}

.u-section-3 .u-btn-5 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: -41px 949px 76px 155px;
  padding: 6px 7px 7px 5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 25px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 769px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 604px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 635px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 785px;
  }

  .u-section-3 .u-btn-5 {
    margin-right: 849px;
    margin-left: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-right: 549px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 384px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 415px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 565px;
  }

  .u-section-3 .u-btn-5 {
    margin-right: 684px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 369px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 204px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 235px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 385px;
  }

  .u-section-3 .u-btn-5 {
    margin-right: 504px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 392px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 383px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 244px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 244px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 244px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 29px;
  }

  .u-section-3 .u-gallery-nav-1 {
    left: 123px;
  }

  .u-section-3 .u-gallery-nav-2 {
    right: 130px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -756px;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 12px;
    margin-right: 4px;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.625rem;
    margin-top: 26px;
    margin-right: auto;
    margin-left: 91px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: -39px;
    margin-right: auto;
    margin-left: 213px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 524px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  margin: 39px auto 0 0;
  padding: 10px 28px 11px 26px;
}

.u-section-4 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 13px 618px 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 19px;
  margin-bottom: -43px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  min-height: 288px;
  grid-auto-columns: calc(25% - 18.75px);
  --gap: 25px;
}

.u-section-4 .u-list-item-1 {
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 17px 30px;
}

.u-section-4 .u-icon-2 {
  width: 63px;
  height: 63px;
  margin: 22px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 26px 19px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 17px 30px;
}

.u-section-4 .u-icon-3 {
  width: 63px;
  height: 63px;
  margin: 22px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 26px 19px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 17px 30px;
}

.u-section-4 .u-icon-4 {
  width: 63px;
  height: 63px;
  margin: 22px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 26px 19px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --radius: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 17px 30px;
}

.u-section-4 .u-icon-5 {
  width: 63px;
  height: 63px;
  margin: 22px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 26px 19px 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 418px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 237px;
    grid-gap: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 198px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.5px);
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    min-height: 726px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1469px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1222px;
    grid-gap: 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 22px 0;
  }

  .u-section-4 .u-icon-2 {
    width: 82px;
    height: 82px;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 22px 0;
  }

  .u-section-4 .u-icon-3 {
    width: 82px;
    height: 82px;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 22px 0;
  }

  .u-section-4 .u-icon-4 {
    width: 82px;
    height: 82px;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 22px 0;
  }

  .u-section-4 .u-icon-5 {
    width: 82px;
    height: 82px;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }
}